# Create payer token A payer token is an ID that represents the authorization the user gave to the seller. **POST** `/v2/wallet_connect/agreements/{agreement_id}/payer_token` ## Request parameters ### Header - `x-platform-id` (string, optional) Field intended for platforms or modules that offer Mercado Pago in their solutions. ### Path - `agreement_id` (string, required) Unique ID that identifies an agreement. - `code` (string, optional) This is the payer token. It is a reference to the ID that represents the authorization of the user. ## Response parameters - `payer_token` (string, optional) This is the payer token. It is a reference to the ID that represents the authorization of the user. ## Errors | Status | Error | Description | | ------- | ------- | ----------- | | 400 | 400 | Bad-Request | | 404 | 404 | Not-Found | | 500 | 500 | Error | ## Request example ### cURL ```bash curl -X POST \ 'https://api.mercadopago.com/v2/wallet_connect/agreements/{agreement_id}/payer_token' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' \ -d '{ "code": "aeecea3e11f2545d1e7790eb6591ff68df74c57930551ed980239f4538a7e530" }' ``` ## Response example ```json { "payer_token": "abcdef1e23f4567d8e9123eb6591ff68df74c57930551ed980239f4538a7e530" } ```